/**
 * index.css
 * updatedAt: 2018.03.07
 */

/*========================================

  .header

========================================*/
.header {
  background: #000;
}
.header__inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;

  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
}
.header__logo {
  display: block;
  padding: 15px 0;
  width: 100px;
}
.header__txt {
  margin-left: auto;
  padding: 14px 0 18px;
  width: 351px;
  line-height: 0;
}

@media(max-width: 960px) {
  .header__txt {
    width: 300px;
  }
}
@media(max-width: 640px) {
  .header__logo {
    width: 80px;
  }
  .header__txt {
    width: 52%;
  }
}


/*========================================

  .article__container

========================================*/
.article__container {
  overflow: hidden;
}



/*========================================

  .balHeading

========================================*/
.balHeading {
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  color: #00569f;
}
.balHeading__txt {
  position: relative;
  display: inline-block;
  margin-bottom: 22px;
  padding: 0 35px 15px;
  background-image: url(../img/balloon_line.png);
  background-repeat: repeat-x;
  background-position: left bottom;
}
.balHeading__txt:after {
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -21px;
  width: 42px;
  height: 26px;
  background-image: url(../img/balloon_arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
}

@media(max-width: 640px) {
  .balHeading__txt {
    padding: 0 25px 20px;
  }
}



/*========================================

  .featHeading

========================================*/
.featHeading {
  display: flex;
  align-items: center;
  justify-content: center;

  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;

  margin-top: 50px;
  margin-left: -6.667%;
  width: 113.334%;
  max-height: 450px;
  height: 35.157vw;
  background-repeat: no-repeat;
  background-position: right top;
  background-size: auto 100%;
  background-color: #00569f;
}
.featHeading--reason {
  background-image: url(../img/reason_feat.jpg);
}
.featHeading--light {
  background-image: url(../img/light_feat.jpg);
}
.featHeading--scene {
  background-image: url(../img/scene_feat.jpg);
}
.featHeading__txt {
  text-align: center;
  font-size: 2.125rem;
  line-height: 1.9;
  color: #fff;
  letter-spacing: 0.12em;
}
.featHeading__txt span {
  font-size: 200%;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.12em;
}

@media(max-width: 1200px) {
  .featHeading__txt {
    font-size: 2.917vw
  }
}
@media(max-width: 640px) {
  .featHeading {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
    font-size: 3.2vw;
  }
  .featHeading__txt {
    font-size: 3.2vw;
  }
}



/*========================================

  .mainvisual

========================================*/

.mainvisual{
	margin: 0 auto;
    max-width: 1920px;
    background: #000000;
    background-image: url(../img/mainvisual_back.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
	text-align:center;
    display: flex;
	
}

.mainvisual__wrap{
	display: inline-block;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.mainvisual__wrap img{
	width:100%;
	display:block;
}

.mainvisual__title{
	float: left;
    display: block;
    width: 37.333%;
	box-sizing: border-box;
	padding: 9% 5%;
}


.mainvisual__img{
	float:right;
	width:62.667%;
}
.mainvisual__title__sp{
		display:none;
}
@media(max-width: 640px) {
	.mainvisual__img{
		width: 100%;
    	float: none;
    	margin: 0 auto;
	}
	.mainvisual__title{
		display:none;
	}
	.mainvisual__title__sp{
		display: block;
		margin: 0 auto;
		box-sizing: border-box;
		padding: 1em;
	}
}

/*========================================

  .intro

========================================*/

.intro{
	margin: 0 auto;
    max-width: 1920px;
	text-align:center;
	display: flex;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 23%,rgba(220,223,225,1) 100%);
}

.intro__wrap{
	display: inline-block;
    box-sizing: border-box;
    margin: 30px auto 0;
    max-width: 1000px;
    width: 100%;
	padding: 0 1rem;
}

.intro__wrap img{
	width:100%;
	display:block;
}

.intro__product{
	float: left;
    display: block;
    width: 35%;
	box-sizing: border-box;
}

.intro__text{
	float:right;
	width:62%;
	padding: 6% 1%;
}

.intro__text img{
	max-width:571px;
}

.intro__product_name{
	text-align:left;
	margin-top:1rem;
	font-size: 1.5rem;
	font-weight: 700;
	color:#7a7a7a;
	letter-spacing: 0.1em;
}

.intro__product_name span{
	font-size: 1rem;
	display:block;
}

@media(max-width: 640px) {
	.intro__text{
		padding:4% 0;
	}
	.intro__product_name{
		margin-top:15px;
		font-size: 3.2vw;
		letter-spacing: 0em;
		line-height:1.5;
		
	}
	.intro__wrap {
		margin: 20px auto 20px;
	}
	
}





/*========================================

  .example

========================================*/
.example {    
	position: relative;
    padding-bottom: 8.167%;
    background-image: url(../img/example_grada.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-color: #051c3c;
}

.intro_main{
	width:100%;
	max-width:1200px;
	padding-bottom: 2%;
	background: #FFF;
}
.intro_main img{
	width:100%;
}

.intoro_headline{
	color:#343434;
    font-size: 2.5rem;
	text-align: center;
    padding-top: 6%;
    line-height: 1.8;
}
.intoro_headline span {
    padding-bottom: 10px;
    background-image: url(../img/scene_line_bk.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% 2px;
}

@supports (-ms-ime-align: auto) {
  .intoro_headline span{
	padding-bottom:0;
  }
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .intoro_headline span {
	padding-bottom:0;
  }
}

.intro_main .balHeading__txt {
    position: relative;
    display: inline-block;
    padding: 0 35px 15px;
    background-image: url(../img/balloon_line.png);
    background-repeat: repeat-x;
	margin: 6% 0 3%;
    background-position: left bottom;
}

.intro_main .balHeading__txt:after {
    position: absolute;
    bottom: -22px;
    left: 50%;
    margin-left: -21px;
    width: 42px;
    height: 26px;
    background-image: url(../img/balloon_arrow_wh.png);
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
}

.example__inner {
  margin: 0 auto;
  padding: 60px 0 60px;
  max-width: 850px;
  width: 92%;
  color:#FFF;
}



.example__inner span{
	color:#FFF;
}
.example__balloon {
  font-size: 1.875rem;
}
.example__lens-01 {
  margin: 45px auto 0;
  width: 145px;
}
.example__txt-01 {
  text-align: center;
  margin-top: 25px;
  font-size: 2.5rem;
  line-height: 1.5;
}
.example__img-01 {
  margin: 35px auto 0;
}
.example__caption {
  display: block;
  text-align: right;
  margin-top: 15px;
  font-size: 1.25rem;
  line-height: 1.2;
  color: #838383;
}
.example__txt-02 {
  text-align: center;
  margin-top: 80px;
  font-size: 2.5rem;
  line-height: 2.0;
}
.example__lens-02 {
  margin: 100px auto 0;
  width: 221px;
}
.example__txt-03 {
  text-align: center;
  margin-top: 20px;
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 1.4;
  color: #00569f;
}
.example__txt-03 span {
  display: inline-block;
  border-bottom: 1px solid #FFF;
}
.example__img-02 {
  margin-top: 55px;
}
.example__txt-04 {
  text-align: center;
  margin-top: 60px;
  margin-left: -5%;
  width: 110%;
  font-size: 2.5rem;
  line-height: 1.4;
  color: #FFF;
}
.example__txt-04 span {
  font-size: 170%;
  font-weight: 700;
}

@media(max-width: 1000px) {
	.intoro_headline{
    font-size: 4.0vw;
	}
  .example__txt-01 {
    font-size: 4vw;
  }
  .example__caption {
    font-size: 2vw;
  }
  .example__txt-02 {
    font-size: 4vw;
  }
  .example__txt-03 {
    font-size: 5vw;
  }
  .example__txt-04 {
    font-size: 4vw;
  }
}
@media(max-width: 640px) {
	.intoro_headline{
    font-size: 5.4vw;
    padding: 10% 3% 5%;
    letter-spacing: 0em;
	}
  .example {
    padding-bottom: 0%;
	border-style: none;
    margin: 0;
	background-clip: padding-box;
	background-image:none;
	background: linear-gradient(to bottom, #051c3c 91%,#044a88 94%,#eef2f4 98%);
  }
  .example__inner {
    padding: 50px 0 110px;
    width: 90.625%;
	box-sizing: border-box;
	display: block;
  }
  .example__txt-01 {
    font-size: 5.0vw;
  }
  .example__caption {
    font-size: 3vw;
  }
  .example__txt-02 {
    margin-top: 12.5vw;
    font-size: 5.5vw;
  }
  .example__lens-02 {
    margin-top: 15.625vw;
  }
  .example__txt-03 {
    font-size: 6.5vw;
  }
  .example__txt-04 {
    margin-top: 14.062vw;
    margin-left: 0;
    width: auto;
    font-size: 5.2vw;
    line-height: 1.6;
	letter-spacing:0;
  }
  .intro_main .balHeading__txt {
    margin: 6% 0 10%;
  }
}
@media(max-width: 480px) {
  .example__lens-01 {
    width: 30.209vw;
  }
  .example__lens-02 {
    width: 46.042vw;
  }
}



/*========================================

  .reason

========================================*/
.reason {
  background: #eef2f4;
}
.reason__balloon {
  font-size: 1.875rem;
}
.reason__inner {
  margin: 0 auto;
  max-width: 1000px;
  width: 92%;
}
.reason__dakara {
  margin: 10% auto 9%;
  width: 16.5%;
}

@media(max-width: 640px) {
  .reason__inner {
    width: 90.625%;
  }
  .reason__dakara {
    width: 80px;
  }
}

/*----------------------------------------
  .reason__lens01
----------------------------------------*/
.reason__lens01 {
  margin-top: 50px;
  padding: 4% 3.7% 4% 4.1%;
  /* width: 922px; */
  background: #fff;
}
.reason__lens01__heading {
  position: relative;
  font-size: 0;
}
.reason__lens01__headingImg {
  position: relative;
  vertical-align: middle;
  z-index: 1;
  width: 12.256%;
  height: auto;
}
.reason__lens01__headingTxt {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 87.744%;
  font-size: 1.813rem;
  line-height: 1.2;
  color: #000;
  letter-spacing: -0.04em;
}
.reason__lens01__headingTxt span {
  display: block;
  box-sizing: border-box;
  margin-left: -10%;
  padding: 14px 0 14px 8%;
  width: 110%;
  background: #b7bfc5;
}
.reason__lens01__headingTxt .lens__model{
	font-size: 1.25rem;
	display:inline;
	padding:0;
	margin-left:1%;
}
.reason__lens01__box {
  display: flex;
  flex-direction: row-reverse;

  display: -webkit-flex;
  -webkit-flex-direction: row-reverse;
}
.reason__lens01__img01 {
  width: 38.178%;
}
.reason__lens01__img02 {
  margin-top: 2.712%;
  margin-right: 2.495%;
  width: 57.701%;
}
.reason__lens01__img02Txt {
  text-align: center;
  margin-top: 15px;
  font-size: 1.75rem;
  line-height: 1.4;
}
.reason__lens01__txt {
  text-align: center;
  margin-top: 40px;
  font-size: 2.375rem;
  line-height: 1.4;
}

@media(max-width: 1100px) {
  .reason__lens01__headingTxt {
    font-size: 2.637vw;
  }
  .reason__lens01__img02Txt {
    font-size: 2.546vw;
  }
  .reason__lens01__txt {
    font-size: 3.455vw;
  }
}
@media(max-width: 640px) {
  .reason__lens01 {
    margin-top: 6.897%;
    padding: 6.897%;
  }
  .reason__lens01__headingImg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -4%;
    margin: auto;
  }
  .reason__lens01__headingTxt {
    width: 100%;
    font-size: 4.2vw;
  }
  .reason__lens01__headingTxt span {
    margin-left: 0;
    padding: 10px 5% 10px 10%;
    width: 100%;
	letter-spacing: 0em;
  }
  .reason__lens01__box {
    display: block;
  }
  .reason__lens01__img01 {
    margin-top: 10px;
    width: auto;
  }
  .reason__lens01__img02 {
    margin: 15px auto 0;
    width: 90%;
  }
  .reason__lens01__img02Txt {
    font-size: 3.8vw;
  }
  .reason__lens01__txt {
    margin-top: 30px;
    font-size: 5.3vw;
  }
  .reason__lens01__headingTxt .lens__model{
	font-size: 3.0vw;
	margin-left:0;
  }
  .reason__lens01__headingImg {
	  width: 20%;
  }
}

/*----------------------------------------
  .reason__lens02
----------------------------------------*/
.reason__lens02 {
  margin-top: 50px;
  padding: 4% 3.7% 4% 4.1%;
  /* width: 922px; */
  background: #fff;
}
.reason__lens02__heading {
  position: relative;
  font-size: 0;
}
.reason__lens02__headingImg {
  position: relative;
  vertical-align: middle;
  z-index: 1;
  width: 17.354%;
  height: auto;
}
.reason__lens02__headingTxt {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 82.646%;
  font-size: 1.813rem;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  letter-spacing: -0.04em;
}
.reason__lens02__headingTxt span {
  display: block;
  box-sizing: border-box;
  margin-left: -10%;
  padding: 14px 0 14px 8%;
  width: 110%;
  background: #00569f;
}

.reason__lens02__headingTxt .lens__model{
	font-size: 1.25rem;
	display:inline;
	padding:0;
	margin-left:1%;
}

.reason__lens02__box {
  display: flex;
  flex-direction: row-reverse;

  display: -webkit-flex;
  -webkit-flex-direction: row-reverse;
}
.reason__lens02__img01 {
  width: 38.178%;
  padding-right: 8%;
}
.reason__lens02__img02 {
  margin-top: 2.712%;
  margin-right: 3.762%;
  width: 42.191%;
}
.reason__lens02__img02Txt {
  text-align: center;
  margin-top: 15px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4;
  color: #00569f;
}
.reason__lens02__img02Txt b {
  font-size: 133.3%;
}
.reason__lens02__txt {
  text-align: center;
  margin-top: 40px;
  font-size: 2.375rem;
  font-weight: 700;
  line-height: 1.4;
}

@media(max-width: 1100px) {
  .reason__lens02__headingTxt {
    font-size: 2.637vw;
  }
  .reason__lens02__img02Txt {
    font-size: 2.546vw;
  }
  .reason__lens02__txt {
    font-size: 3.455vw;
  }
}
@media(max-width: 640px) {
  .reason__lens02 {
    margin-top: 6.897%;
    padding: 6.897%;
  }
  .reason__lens02__headingImg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -4%;
    margin: auto;
  }
  .reason__lens02__headingTxt {
    width: 100%;
    font-size: 4.3vw;
    letter-spacing: 0;
  }
  .reason__lens02__headingTxt span {
    margin-left: 0;
    padding: 10px 5% 10px 10%;
    width: 100%;
	letter-spacing: 0em;
  }
  .reason__lens02__box {
    display: block;
  }
  .reason__lens02__img01 {
    margin-top: 10px;
    width: auto;
  }
  .reason__lens02__img02 {
    margin: 15px auto 0;
    width: 90%;
  }
  .reason__lens02__img02Txt {
    font-size: 3.8vw;
  }
  .reason__lens02__txt {
    margin-top: 30px;
    font-size: 5.2vw;
  }
  .reason__lens02__headingTxt .lens__model{
	font-size: 3.0vw;
	margin-left:0;
  }
  .reason__lens02__headingImg {
	  width: 28%;
  }
}

/*----------------------------------------
  .reason__sample
----------------------------------------*/
.reason__sample__heading {
  text-align: center;
  font-size: 2.375rem;
  line-height: 1.4;
}
.reason__sample__box {
  position: relative;
  margin-top: 20px;
  padding: 15.834% 0 11.667%;
  background-image: url(../img/reason_sample_bg1.png);
  background-repeat: repeat-x;
  background-position: left top;
  background-color: #051c3c;
}
.reason__sample__box:after {
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-height: 800px;
  height: 100vw;
  background-image: url(../img/reason_sample_bg2.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-color: #051c3c;
  content: '';
}
.reason__sample__inner {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  max-width: 850px;
  width: 92%;
}
.reason__sample__caption {
  display: block;
  text-align: right;
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
  letter-spacing: 0rem;
}
.reason__sample__txt {
  text-align: center;
  margin-top: 4.348%;
  padding-bottom: 10px;
  font-size: 2.375rem;
  line-height: 1.4;
  color: #fff;
}

.reason__sample__txt span{
	padding-bottom:10px;
	background-image: url(../img/scene_line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% 2px;
}


.reason__sample__txt + .reason__sample__img {
  margin-top: 15.218%;
}

@media(max-width: 1100px) {
  .reason__sample__txt {
    font-size: 4.5vw;
  }
}
@media(max-width: 640px) {
	.reason__sample__inner {
	 padding: 50px 0 20px;
	}
  .reason__sample__heading {
    font-size: 5.938vw;
  }
  .reason__sample__box {
    margin-top: 0;
    padding: 14% 0 25%;
	background-image:none;
	background: linear-gradient(to top, #051c3c 88%,#044a88 94%,#eef2f4 98%);
  }
  .reason__sample__caption {
    font-size: 11px;
	color:#999;
  }
  .reason__sample__txt {
    margin-top: 8%;
  }
  .reason__sample__txt + .reason__sample__img {
    margin-top: 17%;
  }
  .reason__sample__txt span{
    background-size: 100% 2px;
	letter-spacing:0em;
	}
}

/*----------------------------------------
  .reason__conclusion
----------------------------------------*/
.reason__conclusion {
  position: relative;
  margin: 0 auto;
  max-width: 1920px;
  max-height: 770px;
  height: 40.105vw;
  background-image: url(../img/reason_conclusion.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 100%;
}
/*.reason__conclusion:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  max-height: 200px;
  height: 10.417vw;
  background-image: url(../img/reason_conclusion2.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 100%;
  content: '';
}*/
.reason__conclusion__inner {
  display: flex;
  align-items: center;
  justify-content: flex-end;

  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: flex-end;

  margin: 0 auto;
  max-width: 1360px;
  width: 94.445%;
  height: 100%;
}
.reason__conclusion__txt {
  padding-top: 8%;
  padding-right: 5%;
  text-align: center;
  font-size: 1.75rem;
  line-height: 2.5;
  color: #000;
}
.reason__conclusion__txt span {
  font-size: 266.7%;
  line-height: 1.3;
}
.reason__conclusion__txt span b{
	padding-bottom:0.2rem;
	background-image: url(../img/scene_line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% 2px;
}

@supports (-ms-ime-align: auto) {
  .reason__conclusion__txt span b{
	padding-bottom:0;
    background-position: center 1.4em;
  }
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .reason__conclusion__txt span b {
	padding-bottom:0;
    background-position: center 6rem;
  }
}

@media(max-width: 1440px) {
  .reason__conclusion__txt {
    font-size: 1.945vw
  }
}
@media(max-width: 640px) {
  .reason__conclusion {
    margin-top:-2rem;
    height: 44vw;
    background-position: 45% bottom;
    background-size: 110% auto;
  }
  .reason__conclusion:after {
	  display:none;
	}
  .reason__conclusion__inner {
    align-items: flex-start;
    -webkit-align-items: flex-start;
  }
  .reason__conclusion__txt {
    padding-top: 3%;
    font-size: 2.8vw;
  }
  .reason__conclusion__txt span b{
    background-size: 100% 1px;
	}
}



/*========================================

  .light

========================================*/
.light {
  background: #eef2f4
}
.light__balloon {
  padding-top: 11.667%;
  font-size: 2.5rem;
}
.light__txt {
  text-align: center;
  margin-top: 40px;
  font-size: 2.375rem;
  line-height: 1.7;
}
.light__inner {
  margin: 0 auto;
  max-width: 1000px;
  width: 92%;
}
.light__box {
  margin-top: 80px;
  padding: 6% 4%;
  background: #fff;
}
.light__box__img {
  margin: 0 auto;
  width: 91.196%;
}
.light__box__txt {
  text-align: center;
  margin-top: 60px;
  font-size: 3.25rem;
  line-height: 1.4;
}
.light__box__txt b {
  display: inline-block;
  font-size: 4.475rem;
  line-height: 1.0;
  color: #00569f;
}

@media(max-width: 1100px) {
  .light__txt {
    font-size: 3.455vw;
  }
  .light__box__txt {
    font-size: 4.728vw;
  }
}
@media(max-width: 640px) {
  .light__balloon {
    font-size: 1.875rem;
	padding-top: 21.667%;
  }
  .light__txt {
    font-size: 5.6vw;
  }
  .light__box {
    margin-top: 15px;
    padding: 9% 6.897% 6.897%;
  }
  .light__box__img {
    width: 98%;
  }
  .light__box__txt {
    margin-top: 8%;
    font-size: 6.2vw;
  }
  .light__box__txt b {
	  font-size: 7.4vw;
    letter-spacing: 0em;
	}
}



/*========================================

  .scene

========================================*/
.scene {
  background: #eef2f4
}
.scene__balloon {
  padding-top: 12.5%;
  font-size: 1.875rem;
}
.scene__wrapper {
  position: relative;
  padding-bottom: 13.767%;
  background-image: url(../img/reason_sample_bg2.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-color: #051c3c;
}
.scene__inner {
  margin: 0 auto;
  padding-top: 7.5%;
  max-width: 850px;
  width: 92%;
}
.scene__subHeading {
  text-align: center;
  font-size: 1.875rem;
  line-height: 1.2;
  color: #c2c2c2;
}
.scene__mainHeading {
  text-align: center;
  margin-top: 5px;
  font-size: 2.75rem;
  line-height: 1.2;
  color: #fff;
}
.scene__mainHeading span {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  display: -webkit-inline-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;

  position: relative;
  box-sizing: border-box;
  padding: 0 40px;
  min-width: 30.44%;
  max-height: 95px;
  height: 9.728vw;
}
.scene__mainHeading span:before,
.scene__mainHeading span:after {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  content: '';
}
.scene__mainHeading span:before {
  left: 0;
  background-image: url(../img/scene_head1.svg);
  background-position: left center;
}
.scene__mainHeading span:after {
  right: 0;
  background-image: url(../img/scene_head2.svg);
  background-position: right center;
}
.scene__img {
  margin-top: 6.522%;
}
.scene__caption {
  display: block;
  text-align: right;
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
}
.scene__txt {
  text-align: center;
  margin-top: 15px;
  font-size: 1.875rem;
  line-height: 2.2;
  color: #fff;
}
.scene__txt span {
  padding-bottom: 10px;
  font-size: 150%;
  line-height: 1.8;
  background-image: url(../img/scene_line.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 2px;
}
.scene__txt + .scene__subHeading {
  margin-top: 14.131%;
}

@media(max-width: 1100px) {
  .scene__subHeading {
    font-size: 2.728vw;
  }
  .scene__mainHeading {
    font-size: 5.455vw;
  }
  .scene__txt {
    font-size: 3.637vw;
  }
}
@media(max-width: 640px) {
  .scene__wrapper {
    padding-bottom: 40%;
	background-image:none;
	background: linear-gradient(to bottom, #051c3c 89%,#044a88 93%,#FFF 97%);
  }
  .scene__inner {
    width: 90.625%;
  }
  .scene__subHeading {
    font-size: 4vw;
  }
  .scene__mainHeading {
    font-size: 7vw;
  }
  .scene__mainHeading span {
    padding: 0 40px;
    height: 11vw;
  }
  .scene__caption {
    font-size: 11px;
	color:#999;
  }
  .scene__txt {
    font-size: 4.2vw;
  }
  .scene__txt span {
    background-size: 98% 1px;
    padding-bottom: 7px;
  }
  .scene__txt + .scene__subHeading {
    margin-top: 16%;
  }
}

/*----------------------------------------
  .scene__conclusion
----------------------------------------*/
.scene__conclusion__heading {
  position: relative;
  z-index: 1;
}
.scene__conclusion__headingTxt {
  text-align: center;
  margin-bottom: 5%;
  font-size: 2.5rem;
  line-height: 2.0;
}
.scene__conclusion__inner {
  margin: 0 auto;
  max-width: 1920px;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 23%, rgba(220,223,225,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 23%,rgba(220,223,225,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 23%,rgba(220,223,225,1) 100%);
}
.scene__conclusion__img {
  font-size: 0;
}
.scene__conclusion__img img {
  width: 50%;
  height: auto;
}
.scene__conclusion__lens {
  display: flex;
  align-items: center;
  justify-content: flex-end;

  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: flex-end;

  margin: 0 auto;
  padding-top: 15px;
  max-width: 1360px;
}
.scene__conclusion__lensTxt {
  text-align: center;
  padding-bottom: 2.5%;
  width: 56.618%;
  font-size: 4.475rem;
  font-weight: 700;
  line-height: 1.25;
}
.scene__conclusion__lensTxt span {
  color: #00569f
}
.scene__conclusion__lensImg {
  width: 40.148%;
  line-height: 0;
}
.scene__conclusion__lensImg img {
  width: 151.283%;
  height: auto;
}

@media(max-width: 1360px) {
  .scene__conclusion__lensTxt {
    font-size: 5.436vw;
  }
}
@media(max-width: 640px) {
  .scene__conclusion__heading {
    margin-top: -6%;
  }
  .scene__conclusion__headingTxt {
    margin-bottom: 20px;
    font-size: 7.5vw;
    line-height: 1.6;
  }
  .scene__conclusion__img img {
    width: 100%;
  }
  .scene__conclusion__lens {
    display: block;
    padding-top: 25px;
  }
  .scene__conclusion__lensTxt {
    width: auto;
    font-size: 8.8vw;
  }
  .scene__conclusion__lensImg {
    margin: 20px auto 0;
    width: 84%;
  }
  .scene__conclusion__lensImg img {
    margin-left: 2%;
  }
}



/*========================================

  .tech

========================================*/
.tech {
  margin: 0 auto;
  max-width: 1920px;
}
.tech__balloon {
  padding-bottom: 50px;
  background: #eef2f4;
}
.tech__balloonTxt {
  padding-top: 12.5%;
  font-size: 1.875rem;
}
.tech__wrapper {
  background: #051c3c;
}
.tech__inner {
  margin: 0 auto;
  max-width: 920px;
  width: 92%;
}
.tech__headingTxt1 {
  text-align: center;
  font-size: 2.188rem;
  line-height: 1.4;
  color: #fff;
}
.tech__headingTxt1:first-child {
  padding-top: 10.87%;
}
.tech__headingTxt2 {
  text-align: center;
  margin: 10px 0;
  font-size: 4.375rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.1em;
  color: #fff;
}

.tech__boxHeading {
  margin-bottom: 10px;
  font-size: 3.625rem;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
}
.tech__boxHeading span {
  margin-left: 20px;
  font-size: 50%;
  font-weight: 400;
}
.tech__boxTxt {
  margin-top: 10px;
  font-size: 1.875rem;
  line-height: 1.34;
  color: #fff;
}

.tech__01 {
  display: flex;
  align-items: center;
  display: -webkit-flex;
  -webkit-align-items: center;
  margin-top: 9.783%;
}
.tech__01__imgBox {
  margin-left: 12.826%;
  width: 34.24%;
  max-height: 383px;
  height: 38.3vw;
}
.tech__01__imgBox img {
  margin-left: -150.477%;
  width: 278.096%;
  height: auto;
}
.tech__01__txtBox {
  box-sizing: border-box;
  margin-left: 1.305%;
  padding-left: 14.131%;
  width: 44.566%;
}
.tech__01__line {
  margin-left: -46.429%;
  width: 132%;
  height: 1px;
  background: #737d88;
}

.tech__02 {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;

  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-flex-direction: row-reverse;

  margin-top: 14.131%;
}

.tech__02__sp{
	display:none;
}

.tech__02__imgBox {
  margin-right: 2.5%;
  width: 49.674%;
}
.tech__02__txtBox {
  margin-right: 1.522%;
  padding-bottom: 5%;
  width: 44.566%;
}
.tech__02__line {
  width: 100%;
  height: 1px;
  background: #737d88;
}
.tech__02__text__box p{
	display:inline-block;
}
.tech__02__text__box img{
	float:right;
	width:40%;
	margin-top:15px;
}
.tech__03 {
  display: flex;
  align-items: center;
  display: -webkit-flex;
  -webkit-align-items: center;
  margin-top: 14.131%;
  padding-bottom: 20%;
}
.tech__03__imgBox {
  margin-left: 7.718%;
  width: 32.935%;
  max-height: 300px;
  height: 30vw;
}
.tech__03__imgBox img {
  margin-left: -47.195%;
  width: 165.017%;
}
.tech__03__txtBox {
  box-sizing: border-box;
  margin-left: 0.544%;
  padding-left: 14.131%;
  width: 55.435%;
}
.tech__03__line {
  margin-left: -34.211%;
  width: 110%;
  height: 1px;
  background: #737d88;
}

@media(max-width: 1000px) {
  .tech__headingTxt1 {
    font-size: 3.5vw;
  }
  .tech__headingTxt2 {
    font-size: 7vw;
  }
  .tech__boxHeading {
    font-size: 6vw;
  }
  .tech__boxTxt {
    font-size: 3vw;
  }
}
@media(max-width: 640px) {
  .tech__balloon {
    padding-bottom: 4.688vw;
  }
  .tech__headingTxt1 {
    font-size: 5vw;
  }
  .tech__headingTxt2 {
    font-size: 7.2vw;
  }
  .tech__boxHeading {
    font-size: 7vw;
  }
  .tech__boxHeading span {
    margin-left: 10px;
  }
  .tech__boxTxt {
    font-size: 4.5vw;
  }
  .tech__01__txtBox {
    margin-left: 1.305%;
    padding-left: 7%;
    width: 50%;
  }
  .tech__01__line {
    margin-left: -16%;
    width: 87%;
  }
  .tech__02 {
	  display: block;
	  margin-top: 14.131%;
	  padding:0 8%;
	}
	.tech__02__pc{
	display:none;
	}
  .tech__02__sp {
    margin-right: 2.5%;
	margin-top: 10%;
    width: 100%;
	display:block;
  }
  .tech__02__txtBox {
    margin-right: 1.522%;
    padding-bottom: 5%;
    width: 100%;
  }
  .tech__03__imgBox {
    margin-left: 5%;
  }
  .tech__03__txtBox {
    margin-left: 1.2%;
    padding-left: 7%;
    width: 58%;
  }
  .tech__03__line {
    margin-left: -14%;
    width: 90%;
  }
}



/*========================================

  .info

========================================*/

.info {
  margin: 0 auto;
  max-width: 1920px;
  /*background-image: url(../img/info_bg.jpg);*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.bg2 {
  margin: 0 auto;
  max-width: 1920px;
  background-image: url(../img/info_bg2.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.bg3 {
  margin: 0 auto;
  max-width: 1920px;
  background-image: url(../img/info_bg3.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.info__txt1 {
  text-align: center;
  padding-top: 5%;
  font-size: 2.188rem;
  line-height: 1.4;
  letter-spacing: 0.1em;
  color: #343434;
}
.info__txt2 {
  text-align: center;
  margin-top: 15px;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.1em;
  color: #343434;
}
.info__txt3 {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.0;
  color: #343434;
}
.info__txt4 {
  text-align: center;
  margin-top: 10px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.0;
  color: #343434;
}
.info__txt5 {
  text-align: center;
  margin-top: 11.364%;
  font-size: 1.375rem;
  line-height: 1.0;
  color: #343434;
  letter-spacing: 0em;
  font-weight: 700;
}
.info__txt5 span {
  font-size: 150%;
  font-weight: 700;
}
.info__btn {
  display: block;
  box-sizing: border-box;
  text-align: center;
  margin: 7.955% auto 0;
  padding: 30px 10px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  text-decoration: none;
  background-color: #00569f;
  border-radius: 15px;
  box-shadow: 1.5px 2.598px 21px 2.4px rgba(25,31,30,0.19);
  background: linear-gradient(to bottom, rgba(0,85,159,1) 30%,rgba(2,56,102,2) 100%);

}

.info__btn:after{
    display: inline-block;
    position: relative;
    top: -0.05em;
    left: 0.6em;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 10px;
    border-color: transparent transparent transparent #fff;
    content: '';
}
.info__btn:hover {
  color: #fff;
  background-color: #0044a2;
}
.models{
	display: block;
    letter-spacing: 0;
    font-size: 1.375rem;
	font-weight: 700;
    margin-top: 1em;
    text-align: center;
}
.info__box {
  display: block;
  align-items: center;
  text-align: -webkit-center;
  padding-bottom: 100px;
}
.info__box__title{
  max-width: 668px;
  width: 50%;
  padding-top:15%;
  margin: 0 auto;
}
.info__box__img {
  max-width: 306px;
  width: 41.834%;
  margin: 7% auto 0;
}
.info__box__txt {
  padding: 5% 0;
  width: 46.667%;
  margin: 0 auto;
}

@media(max-width: 1280px) {
  .info__txt1 {
    font-size: 2.735vw;
  }
  .info__txt2 {
    font-size: 6.25vw;
  }
  .info__txt3 {
    font-size: 3.125vw;
  }
  .info__txt4 {
    font-size: 2.188vw;
  }
  .info__txt5 {
    font-size: 1.719vw;
  }
}
@media(max-width: 640px) {
  .info__txt1 {
    padding-top: 10%;
    font-size: 4vw;
  }
  .info__txt2 {
    font-size: 7.6vw;
  }
  .info__txt3 {
    font-size: 6.2vw;
  }
  .info__txt4 {
    font-size: 4.5vw;
  }
  .info__txt5 {
    margin-top: 6%;
    font-size: 3.5vw;
  }
  .info__box {
    display: block;
    padding-bottom: 60px;
  }
  .info__box__img {
    width: 50%;
  }
  .info__box__title {
    width: 90%;
	}
  .info__box__txt {
    padding-bottom: 0;
    width: auto;
  }
  .info__btn:after{
    top: 0;
	}
}



/*========================================

  .comp

========================================*/
.comp {
  margin: 0 auto;
  max-width: 1920px;
  background: #eef1f4;
}
.comp__inner {
  margin: 0 auto;
  padding: 80px 0;
  max-width: 1200px;
  width: 92%;
}
.comp__txt {
  text-align: center;
  font-size: 2.188rem;
  line-height: 1.4;
}
.comp__red {
  color: #FFEB3B !important;
}
.comp__table {
  margin-top: 3.805%;
  width: 100%;
  font-weight: 700;
  border-collapse: collapse;
  border-spacing: 0;
  letter-spacing:0;
}
.comp__table th {
  box-sizing: border-box;
  text-align: center;
  padding: 20px 0;
  font-size: 0;
}
.comp__headingImg,
.comp__headingTxt {
  display: inline-block;
  vertical-align: middle;
}
.comp__headingImg--SEL30M35 {
  width: 20.111%;
}
.comp__headingImg--SELP1650 {
  width: 14.877%;
}
.comp__headingTxt {
  text-align: left;
  margin-left: 5.51%;
}
.comp__headingTxt1 {
  display: block;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.0;
  letter-spacing: 0em;
}
.comp__headingTxt2 {
  display: block;
  margin-top: 5px;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.0;
}
.comp__table td {
  box-sizing: border-box;
  text-align: center;
  padding: 10px;
  height: 86px;
  font-size: 1.5rem;
  line-height: 1.4;
}
.comp__table td span {
  font-size: 87.5%;
}
.comp__table th:nth-child(2){
  width: 28%;
  color: #fff;
  background: #00569f;
}
.comp__table td:nth-child(2) {
  width: 28%;
  color: #fff;
  background: #00569f;
  border-top: 1px solid #FFFFFF;
}
.comp__table th:nth-child(1),
.comp__table td:nth-child(1) {
  width: 14%;
  line-height: 1.2;
  background: #f4f6f8;
  border-top: 1px solid #000;
}
.comp__table th:nth-child(3),
.comp__table td:nth-child(3){
  width: 28%;
  background: #d4e2ee;
}
.comp__table th:nth-child(4),
.comp__table td:nth-child(4){
  width: 28%;
  background: #d4e2ee;
}
.comp__table th:nth-child(4),
.comp__table td:nth-child(4){
  border-left: 1px solid #000;
}
.comp__table td{
  border-top: 1px solid #000;
}
.comp__table th:first-child{
  border-top: none;
}

@media(max-width: 1000px) {
  .comp__inner {
    padding: 60px 0;
  }
  .comp__txt {
    font-size: 3.4vw;
  }
  .comp__headingTxt1 {
    font-size: 2.4vw;
  }
  .comp__headingTxt2 {
    font-size: 1.8vw;
  }
  .comp__table td {
    height: 76px;
    font-size: 2.4vw;
  }
}
@media(max-width: 640px) {
  .comp__inner {
    padding: 40px 0;
    width: 90.625%;
  }
  .comp__txt {
    font-size: 5.4vw;
  }
  .comp__table th {
    vertical-align: bottom;
  }
  .comp__headingImg {
    display: block;
    margin: 0 auto 15px;
  }
  .comp__headingImg img {
    margin-left: -60%;
    width: 220%;
  }
  .comp__headingTxt1 {
    font-size: 3.5vw;
  }
  .comp__headingTxt2 {
    font-size: 2.9vw;
  }
  .comp__table td {
    padding: 3px;
    height: 60px;
    font-size: 3.5vw;
  }
  .comp__table td:nth-child(2) {
    width: 28%;
  }
  .comp__table td:nth-child(1) {
    width: 14%;
  }
  .comp__table td:nth-child(3),
  .comp__table td:nth-child(4){
    width: 28%;
  }
}


/* addition */
/* reset */
.footer{
    background: #000;
    padding: 38px 0;
    text-align: left;
}
.footer small {
    padding-left: initial;
}
.mod__img img {
    height: revert-layer;
}
.img100{
    min-width: 30px;
    width: 100%;
}


/* common */
.link-color-blu{
    background-color: #5787e4!important;
}
.link-color-wht{
    background-color: #fff!important;
    color: #2f353d!important;
    border: 1px solid #959595;
    background-image: url(../img/navi_arrow_right-gry.png)!important;
}
.bold{
  font-family: "Yu Gothic", "���S�V�b�N", YuGothic, "���S�V�b�N��", "���C���I", "�q���L?�m�p�R? Pro W3", "Hiragino Kaku Gothic Pro", "MS P�R?�V�b�N", sans-serif; 
  font-weight: bold;
}

/* contents */

/* nfo suggest */
.info_suggest{
  margin-top: 10.53%;
}
.info_suggest a:hover{
  opacity: 0.8;
  color: #fff;
}

.info_suggest .info_suggest1{
  font-size: 0;
  max-width: 950px;
}
.info_suggest .info_suggest1 .info_suggest1_left{
  display: inline-block;
  width: 18.42%;
  margin-left: 4.21%;
  vertical-align: middle;
}
.info_suggest .info_suggest1 .info_suggest1_right{
  display: inline-block;
  width: 73.68%;
  margin-left: 3.16%;
  vertical-align: middle;
  text-align: left;
}
/* info suggest text */
.info_suggest .info_suggest1 .info_suggest1_right .txt01.txt32 {
    font-family: "Yu Mincho", YuMincho, "??????", "HGS???", "HGP???", "HG???", serif;
    font-size: 2rem;
    letter-spacing: 0;
    font-weight: normal;
    line-height: 1.2;
    margin: 0px;
}
.info_suggest .info_suggest1 .info_suggest1_right .txt02 {
    margin-top: 3.85%;
    font-weight: bold;
    margin-bottom: 0px;
}
.info_suggest .info_suggest1 .info_suggest1_right .txt03.txt20 {
    margin-top: 1.54%;
    font-weight: bold;
    font-size: 1.25rem;
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 0px;
}

/* button area */
.info_suggest .info_suggest2 {
    margin-top: 5.26%;
    font-size: 0;
}

.item_intro_link {
    display: inline-block;
    min-width: 260px;
    width: 47.37%;
    margin: 0 auto;
    padding: 2.63% 3.16%;
    background-color: #ea5504;
    color: #fff;
    line-height: 1;
    transition: opacity 0.25s;
    text-align: center;
    background-image: url(../img/navi_arrow_right.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    box-sizing: border-box;
}
.item_intro_link.left_space {
    margin-left: 5.26%;
}
.info_suggest .info_suggest2 .item_intro_link .txt02 {
    display: inline;
    vertical-align: middle;
}
.info_suggest .info_suggest2 .item_intro_link .txt03 {
    display: inline;
    vertical-align: middle;
}
.info_suggest .info_suggest2 h4 {
    font-weight: normal;
    line-height: 1.2 !important;
    margin-top: 0px;
    margin-bottom: 0px;
}
.info_suggest .info_suggest2 a {
    text-decoration: none;
    vertical-align: bottom;
}
.txt18 {
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: 0;
}

.txt36 {
    font-size: 2.25rem;
    line-height: 1.2;
    letter-spacing: 0;
}

@media (max-width: 640px) {
.info_suggest .info_suggest1 .info_suggest1_left {
    width: 40%;
    text-align: center;
}
.info_suggest .info_suggest1 .info_suggest1_right {
    margin: 20px auto 0;
    text-align: center;
    display: block;
    width: 100%;
}
.after_sp_mgt10 {
    margin-top: 10% !important;
}

.info_suggest .info_suggest2 .item_intro_link {
    display: block;
    min-width: auto;
    width: 93.75%;
    margin: 20px auto 0;
    padding: 5% 3.16%;
}

.info_suggest .info_suggest2 .txt02 {
    font-size: 1.5rem;
}
.info_suggest .info_suggest2 .txt03 {
    font-size: 1.5rem;
}

.txt36 {
    font-size: 1.75rem;
    line-height: 1;
    letter-spacing: 0;
}

}



/* --------------------------------------- aplaza --------------------------------------- */
/* reset */
.aplaza p,
.aplaza span{
  letter-spacing: initial;
}

/* aplaza */
.aplaza{
  padding: 70px 0 120px;
  background-color: #eaeaea;
}
.aplaza .mod__wrapper{
  box-sizing: border-box;
  max-width: 1200px;
  width: 93.75%; 
  margin: 0 auto;
}

.aplaza__title{
  font-family: "Yu Mincho", YuMincho, "??????", "HGS???", "HGP???", "HG???", serif;
  font-size: 2.375rem;
  font-weight: 400;
  text-align: center;
  line-height: 1.4;
  color: #444;
  letter-spacing: normal;
}

.aplaza__imgBox{
  margin: 30px 0 50px;
  font-size: 0;
}
.aplaza__imgBox img{
  display: inline-block;
  width: 50%;
}

.aplaza__txt{
  font-size: 1.125rem;
  line-height: 1.66;
  font-family: "Yu Gothic", "���S�V�b�N", YuGothic, "���S�V�b�N��", "���C���I", "�q���L?�m�p�R? Pro W3", "Hiragino Kaku Gothic Pro", "MS P�R?�V�b�N", sans-serif;
  color: #444;
}

@media (max-width: 960px){
  .aplaza__title{
    font-size: 2.125rem;
  }
}

@media (max-width: 640px){
  .aplaza{
    padding: 50px 0;
  }
  .aplaza__title{
    font-size: 5.8vw;
  }
  .aplaza__imgBox{
    margin: 30px 0;
  }
}


/*======================================== .store ========================================*/
.store{
  display: flex;
  display: -webkit-flex;
  margin-top: 55px; 

  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.store__item{
  display: block;
  width: 19.167%;
  transition: opacity 0.25s !important;
}
.store__item:hover{
  opacity: 0.8;
}

.store__img{
  display: block;
  line-height: 0;
}
.store__img img{
  width: 100%;
  height: auto;
}

.store__name{
  display: flex;
  display: -webkit-flex;
  height: 56px;
  margin: 0;
  background: #5787e4; 
  color: #fff;
  font-size: 1.0rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  font-family: "Yu Gothic", "���S�V�b�N", YuGothic, "���S�V�b�N��", "���C���I", "�q���L?�m�p�R? Pro W3", "Hiragino Kaku Gothic Pro", "MS P�R?�V�b�N", sans-serif;

  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.store__name:before{
  display: inline-block;
  position: relative;
  top: -0.1em;
  width: 0;
  height: 0;
  margin-right: 5px;
  border-width: 4px 0 4px 5px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  content: '';
}

.store__sp{
  display: none;
}

@media (max-width: 960px){
  .store__name{
    height: 45px;
    font-size: 1.2vw;
  }
}

@media (max-width: 640px){
  .store{
    margin-top: 30px;
  }
  .store__item{
    width: 48.5%; 
    margin-top: 3%;
  }
  .store__name{
    height: 40px;
    font-size: 3.2vw;
  }
  .store{
    display: none;
  }
  .store__sp{
    display: block;
  }
  .store__sp .store__item{
    width: 100%;
    margin: 5% auto 10%; 
    border: none;
  }
}

/* ---------------------------------------
footer
--------------------------------------- */
footer .mod__wrapper{
  box-sizing: border-box;
  max-width: 1200px;
  width: 93.75%; 
  margin: 0 auto;
}
@media (max-width: 640px){
  footer .mod__wrapper{
    width: 90.625%;
  }
}




/* addition */

/* acafe banner */
.recipe-banner {
    margin: 40px 0;
}
.recipe-banner__inner{
    max-width: 1260px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.recipe-banner__inner a{
    display: block;
    transition: 0.3s;
}
.recipe-banner__img {
    display: block;
    text-align: center;
}
.recipe-banner__img img {
    max-width: 100%;
    height: auto;
    text-align: center;
    vertical-align: middle;
}

/*@media (width >= 769px) {*/
@media (min-width: 641px){
.recipe-banner {
margin-top: 84px;
margin-bottom: 84px;
}
.recipe-banner__inner{
padding-right: 30px;
padding-left: 30px;
box-sizing: border-box;
}

}
.recipe-banner__title {
  font-family: "Yu Mincho", YuMincho, "??????", "HGS???", "HGP???", "HG???", serif;
  font-size: 2.375rem;
  font-weight: 400;
  text-align: center;
  line-height: 1.4;
  color: #444;
  letter-spacing: normal;
  margin-bottom: 30px;
}
@media (max-width: 960px){
  .recipe-banner__title{
    font-size: 2.125rem;
  }
}
@media (max-width: 640px){
  .recipe-banner__title{
    font-size: 5.8vw;
  }
}

/* academy banner */
.tpl__alphainfo__academy--banner {
    text-align: center;
    box-sizing: border-box;
    max-width: 1200px;
    width: 93.75%;
    margin: 80px auto 0;
}
.tpl__alphainfo__academy--banner--heading {
    font-size: 30px;
    font-size: 1.875rem;
    letter-spacing: .05em;
    font-family: "Yu Mincho", YuMincho, "游明朝", "HGS明朝", "HGP明朝", "HG明朝", serif;
    font-weight: 400;
    line-height: 1;
}
.tpl__alphainfo__academy--banner--link {
    display: block;
    margin-top: 30px;
    transition: 0.2s;
}
.tpl__alphainfo__academy--banner--link img{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.tpl__alphainfo__academy--banner--caution {
    margin-top: 16px;
    font-size: 1.125rem;
    line-height: 1.66;
}


/* appendix */
.intro__caption{
    float: right;
    width: 62%;
    margin: 0 1% 2%;
    padding: 1rem;
    text-align: left;
    border: 1px solid #a8a8a8;
    box-sizing: border-box;
}
.intro__caption p{
    font-size: 1.125rem;
    line-height: 1.8;
}
.intro__text{
	padding-bottom: 3%;
}

@media (max-width: 640px){
.intro__caption{
    width: 100%;
    margin: auto;
    padding: 1rem;
}
.intro__caption p{
    font-size: 2.8vw;
}
}